Page MenuHomePhabricator

Plan B for user testing: Advanced search
Closed, ResolvedPublic

Description

Background: We want to make focused user tests for the various technical wishes we develop for being able to fix issues and/or to collect knowledge about them

Wish: Advanced Search interface for an improved search experience.

Task: Think of a plan B in case the interface is not ready to be tested.

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 27 2017, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Let’s wait with this until Monday, if @gabriel-wmde does not see a high risk of it not working then (or would it relieve the work pressure to make a Plan B right now?)

Let’s wait with this until Monday, if @gabriel-wmde does not see a high risk of it not working then (or would it relieve the work pressure to make a Plan B right now?)

@Jan_Dittrich Can wait till monday from my side

Charlie_WMDE moved this task from Backlog to ToDo on the User-Testing board.Jun 29 2017, 3:51 PM
James_Budday moved this task from ToDo to Done on the User-Testing board.Jul 10 2017, 3:16 PM
Charlie_WMDE closed this task as Resolved.Jul 17 2017, 3:33 PM